About Us

OpenCloner Inc. is a professional software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner is one of the best selling DVD copy programs on the market and ranks No.1 on many review websites.

DVD-Cloner 2015 is the 12th generation of DVD copy software with wizard functions and perfect quality developed by OpenCloner Inc. The innovative OCT™ supports for copying your latest DVD movies. The newly-designed interfaces enable you to copy DVD movies more colorfully and easily. Click here to learn more.

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch. Click here to learn more.

DVD-Cloner Gold is the best DVD/Blu-ray copy and DVD/Blu-ray burn combo software. It has all the features of DVD-Cloner and Open SmartBurner plus the ability to copy all Blu-ray movies to the hard disk without any third-party plug-in. Click here to learn more.

DVD-Cloner for Mac 4 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality. The brand-new interfaces make DVD copy for Mac much easier than before. Click here to learn more.

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. The conversion process is fast and easy. Its built-in iPod Files Manager enables you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more.

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats. Click here to learn more.

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed. Click here to learn more.

Stream-Cloner 2 is an all-in-one leading stream downloader with brand-new interfaces and high speed to download videos from all video websites and video-sharing sites. Click here to learn more.

Blue-Cloner 6 is top-rated Blu-ray copy/backup/burn/decryption software which can copy Blu-ray movies to blank Blu-ray/DVD/AVCHD discs or to the hard disk as Blu-ray folders and Blu-ray ISO image files. The Express and Expert interfaces can meet users' different needs for Blu-ray copy, whether a novice or a professional user. Click here to learn more.

Blue-Cloner Diamond is powerful Blu-ray copy/burn/decryption/conversion software. It has all the features of Blue-Cloner plus the ability to burn data/video files to DVD or Blu-ray discs and rip Blu-ray movies to various video and audio formats for enjoying on popular media devices. Click here to learn more.

Blu-ray to DVD II Pro is perfect Blu-ray converting software which enables you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before. Click here to learn more.

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs. Click here to learn more.

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with a software player (such as KMplayer, Mplayer and K-lite), or on the TV with an HDD player (MVIX, TVIX). Click here to learn more.

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It enables you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like. Click here to learn more.

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc. Click here to learn more.

Open SmartBurner is a brand-new tool to burn data files and video files to DVD/Blu-ray discs. It enables you to burn data files, software, pictures, music, videos, etc to a DVD or Blu-ray disc for archiving. Click here to learn more.

OpenCloner UltraBox is all-in-one software to copy, rip and burn DVD/Blu-ray movies. It also enables you to download/capture online movies and convert them to various video and audio formats. It has six programs including DVD-Cloner, Blue-Cloner, Open DVD ripper, Open Blu-ray ripper, Open SmartBurner and Stream-Cloner. Click here to learn more.

Open SuperConverter is a brand-new smart tool to convert video files to any video/audio format. It enables you to convert your original videos to any target format compatible with popular media devices such as iPod, iPhone, iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPhone 5C, iPhone 5S, iPad 1, iPad 2, The new iPad, iPad 4, iPad mini, Apple TV, PSP, PS3, Xbox 360, Zune, Mobile Phone, GPhone, BlackBerry, Archos, HTC, Motorola, Nokia, Samsung, etc. With Open SuperConverter, you can complete a video conversion quite easily for its considerate interfaces and professional settings. Click here to learn more.

The Support Center is designed to help customers solve their problems quickly and effectively. If you experience problems while using our products, please feel free to contact us, and our support team is always ready to help you with any question or comment you have about our products.

Click here for more about OpenCloner Inc.


Overview

Blue-Cloner 6 is top-rated Blu-ray copy/backup/burn/decryption software which can copy Blu-ray movies to blank Blu-ray/DVD/AVCHD discs or to the hard disk as Blu-ray folders and Blu-ray ISO image files. The Express and Expert interfaces can meet users' different needs for Blu-ray copy, whether a novice or a professional user. Blue-Cloner 6 is compatible with Windows 10 and Windows 8.1. There is no need to install a third party driver, since internal UDF 2.50 parser is included to read Blu-ray.
Blue-Cloner 6 enables you to make perfect 1:1 Blu-ray copy, movie complete copy, movie-only copy, split copy and customized copy. It also works as Blu-ray player software for you to preview every movie title to avoid unexpected errors and mistakes. It will be constantly updated to remove latest protections and compatible with all Blu-ray burners and Blu-ray discs. With the optimized reading speed and wizard interfaces, Blu-ray copy will be finished just after a cup of coffee.

(For more information, please visit www.blue-cloner.com)


Features

  • Express interface and Expert interface: The Express interface is for novices to copy Blu-ray movies with just one click and the Expert interface is for advanced users to copy Blu-ray movies with various customized copy modes.
  • The improved interface enables both new and professional users to view all Blu-ray copy features at a glance.
  • Removes all Blu-ray copy protections including AACS, BD+, newest MKB v26, bus encryption, BD-Live and UOPs.
    Note: Internet connection is necessary for Blu-ray disc backup.
  • Supports all regions (A, B, C).
  • There is no need to install a third party driver, since internal UDF 2.50 parser is included to read Blu-ray.
  • Perfect 1:1 Blu-ray copy
  • Movie-only copy – copies the main movie only, omitting menus and unwanted special features such as audio tracks and subtitles.
  • Compresses the main movie with MPEG-2 or H.264 1080p to a BD-R/RE (25G).
  • Splits one Blu-ray movie (50G) to two blank BD-R/REs (25G).
  • Customized copy - Select only your desired movie title(s) to copy.
  • Supports for making a perfect 1:1 copy of the original 3D Blu-ray discs.
  • Enjoy your original Blu-ray movie directly with Blue-Cloner and don't need to install other Blu-ray player software.
  • Copies home-made Blu-ray discs, backs up home-made Blu-ray folders/ISO files to BD-R/RE with various Blu-ray copy modes.
  • Copies a Blu-ray movie to a DVD/AVCHD disc (playback only in a Blu-ray player or player software such as PowerDVD) to save your valuable Blu-ray disc.
  • Set the DVD encoding format, PAL or NTSC.
  • Supports the acceleration of CUDA and DXVA 2.
  • Supports the acceleration of latest graphics cards with higher H.264 encoding speed.
  • Do you want to rip high-volume Blu-ray movies to normal video formats on your media devices for playback? Please click here to download the trial version of Blue-Cloner Diamond for free which contains Blue-Cloner, Open Blu-ray ripper and Open SmartBurner to realize your digital dreams. For more information about Blue-Cloner Diamond, please go to http://www.blue-cloner.com/blue-cloner-diamond.html
    If you are a registered user of Blue-Cloner 5 or its former versions, please click here to upgrade to Blue-Cloner Diamond.
  • Compatible with Windows 10 and Windows 8.1.
  • Makes quality Blu-ray copy between Blu-ray movie folders and ISO files.
  • Makes multiple Blu-ray copies within one entire Blu-ray copy process.
  • During the copying process, you can open the "About" window, refer to the help file, minimize the window and check the log information.
  • Converts HD audio tracks like TrueHD, DTS-HD Master and LPCM to a normal format to save your valuable Blu-ray disc.
  • Added the function of auto-download when there is a new version.
  • Plays back the copied Blu-ray movies on various Blu-ray disc players or on the PC with Blu-ray player software.
  • No system delay or resource hogging.
  • Shuts down the computer when the copy is finished.

    • (For more information, please visit www.blue-cloner.com)


What's new in Blue-Cloner 6?

  • The improved interface enables both new and professional users to view all Blu-ray copy features at a glance.
  • Supports all regions (A, B, C).
  • There is no need to install a third party driver, since internal UDF 2.50 parser is included to read Blu-ray.
  • Supports for making a perfect 1:1 copy of the original 3D Blu-ray discs.
  • Enjoy your original Blu-ray movie directly with Blue-Cloner and don't need to install other Blu-ray player software.
  • Copies home-made Blu-ray discs, backs up home-made Blu-ray folders/ISO files to BD-R/RE with various Blu-ray copy modes.
  • Set the DVD encoding format, PAL or NTSC.
  • Supports the acceleration of latest graphics cards with higher H.264 encoding speed.
  • Do you want to rip high-volume Blu-ray movies to normal video formats on your media devices for playback? Please click here to download the trial version of Blue-Cloner Diamond for free which contains Blue-Cloner, Open Blu-ray ripper and Open SmartBurner to realize your digital dreams. For more information about Blue-Cloner Diamond, please go to http://www.blue-cloner.com/blue-cloner-diamond.html
    If you are a registered user of Blue-Cloner 5 or its former versions, please click here to upgrade to Blue-Cloner Diamond.
  • Compatible with Windows 10 and Windows 8.1.

    • (For more information, please visit www.blue-cloner.com)


Express interface

1. Expert: Click to enter the Expert operating interface.
2. Setup: Click to open the "Setup" window.
3. About: Click to open the "About" window.
4. Help: Click to open the "Help" file.
5. Minimize: Click to minimize Blue-Cloner to the task bar.
6. Exit: Click to exit Blue-Cloner.
7. Eject the disc: Ejects the source Blu-ray disc.
8. Select the source Blu-ray drive: Click to select the Blu-ray drive containing the source Blu-ray movie you want to copy.
9. Copy the source Blu-ray movie to a BD-R/RE DL (50G): Select to copy the source Blu-ray movie to a BD-R/RE DL (50G).
10. Start: Click to start copying.
11. Copy the source Blu-ray movie to a BD-R/RE (25G): Select to copy the source Blu-ray movie to a BD-R/RE (25G).
12. Movie info: Shows the basic information about the source Blu-ray movie.

Click here to get the video guide which shows the operation directly.


Expert interface

1. Express: Click to enter the Express operating interface.
2. Setup: Click to open the "Setup" window.
3. About: Click to open the "About" window.
4. Help: Click to open the "Help" file.
5. Minimize: Click to minimize Blue-Cloner to the task bar.
6. Exit: Click to exit Blue-Cloner.
7. Copy a Blu-ray movie to a DVD/AVCHD: Select to copy a Blu-ray movie to a DVD/AVCHD disc.
8. Copy a Blu-ray movie disc to a BD-R (DL) or to the hard disk: Select to copy a Blu-ray movie to a BD-R/RE (DL) or to the hard disk.
9. Copy the Blu-ray movie from the hard disk to a BD-R (DL): Select to copy a Blu-ray movie folder or an ISO file from the hard disk to a BD-R/RE (DL).

Click here to get the video guide which shows the operation directly.


Setup

1. Temporary directory: Shows the saving path of the temporary files.
2. Select a temporary directory: Click on the folder button to select a target path.
3. Language: Displays all installed languages for you to define the language to be displayed on the user interface.
4. Default: Click to use the default settings.

1. Movie encoding engine: Select the movie encoding engine to read the source Blu-ray disc. MPEG-2 and H.264 are available.
MPEG-2: Burns at higher speed, but the video quality isn't as good as H.264.
H.264: Brings you perfect video quality but with lower speed than the MPEG-2 encoding format.
2. Set the encoding speed: Adjust the speed of the encoding process. If you set it to "Super high", it will read fast but occupy a lot of system resource. If you set it to "Low", it will read slowly but occupy a relatively smaller system resource. If your computer slows down during the reading process, we recommend you to set a suitable reading speed. The default is "High".
3. Special features picture quality: Set the value of the special features picture quality to save more space for your hard disk or BD-R/REs. You can choose from 10% to 100%.
4. DVD encoding format: Select the DVD encoding format. NTSC and PAL are available.
5. Use direct I/O to access the CD-ROM: Select whether to directly use the SPTI interface to access the CD-ROM and skip the Windows OS.
6. Convert the HD AC3, DTS audio to a normal format: Select whether to convert the HD AC3, DTS audio to a normal format to save your valuable disc space.
7. Keep menus when splitting a Blu-ray movie: Select whether to keep movie menus when splitting a Blu-ray movie.
8. Enable decoding and encoding with HST™: Select whether to turn on HST™ to decode and encode at high speed. If your computer doesn't support HST™, this option will be not selectable. You can also click on "Check" to learn about the checking result.

1. Burn speed: Set the burn speed. Please note that the burn speed should match the BD-R/RE you use. The default is Maximum - to use the highest speed compatible with the disc.
2. Burn I/O: AUTO, ASPI, SPTI are available.
AUTO: The program automatically selects the best data I/O interface.
ASPI: Writes data with wnaspi32.
SPTI: Writes data with Windows SPTI.
3. Burn method: E-DAO and E-SAO are available.
E-DAO: Closes down the disc after the burn.
E-SAO: Burns only one session each time, suitable for BD-R.
The default setting is E-DAO.
4. BD-R disc size: Define the size of your target BD-R/RE disc.
5. DVD±R disc size: Define the size of your target DVD±R/RW disc.
6. DVD±R DL disc size: Define the size of your target DVD±R/RW DL disc.
7. Verify data when the burn is finished: Select to verify the data to ensure the burn quality when the burn is completed.

1. Use Proxy: Select whether to use the proxy.
2. Address: Set the IP address.
3. Port: Set the port of your network.
4. User: Fill in the user name.
5. Password: Fill in the password.

Click here to get the video guide which shows the operation directly.


When the source Blu-ray movie is less than 25G

Step 1: Insert the source Blu-ray disc and run Blue-Cloner.

Step 2: Click on the "Start" button and Blue-Cloner will begin to read data.

Step 3: After the reading is completed, the drive ejects automatically. Insert a blank BD-R/RE (25G) and click "OK". Then Blue-Cloner will start burning.

Step 4: Completed.

Note:

1. Blue-Cloner will automatically recognize the type of the source Blu-ray movie and adjust the compression rate if necessary. You only need to click on the "Start" button.

2. If you'd like your computer to shut down after the copy is completed, please close all the other programs and select "Shut down the computer when the copy is finished".

3. If you have a Blu-ray reader and a Blu-ray burner, please insert the source Blu-ray movie into the reader and select the movie you'd like to burn. Make sure the movie information appears in the information bar. Then insert a blank BD-R/RE into the burner and click on the "Start" button. Blue-Cloner will automatically begin to read and burn, and won't prompt you to insert a BD-R/RE.

Click here to get the video guide which shows the operation directly.


When the source Blu-ray movie is over 25G

Step 1: Insert the source Blu-ray disc and run Blue-Cloner.

Then the "TO 25G" and "TO 50G" buttons will be both available.

That is to say, you can select to copy the source Blu-ray movie to a BD-R/RE (25G) or BD-R/RE DL (50G).

Step 2: Click on the "Start" button and Blue-Cloner will begin to read data.

Step 3: After the reading is completed, Blue-Cloner will prompt you to insert a blank BD-R/RE. Please pay attention to the information in the window. If you'd like to make a BD-R/RE DL (50G), it will prompt you to insert a BD-R/RE DL (50G), otherwise please insert a BD-R/RE (25G) and then it will start burning.

Step 4: Completed.

Note:

1. Blue-Cloner will automatically recognize the type of the source Blu-ray movie and adjust the compression rate if necessary. You only need to click on the "Start" button.

2. If you'd like your computer to shut down after the copy is completed, please close all the other programs and select "Shut down the computer when the copy is finished".

3. If you have a Blu-ray reader and a Blu-ray burner, please insert the source Blu-ray movie into the reader and select the movie you'd like to burn. Make sure the movie information appears in the information bar. Then insert a blank BD-R/RE or BD-R/RE DL into the burner and click on the "Start" button. Blue-Cloner will automatically begin to read and burn, and won't prompt you to insert a BD-R/RE or BD-R/RE DL.

Click here to get the video guide which shows the operation directly.


When you select the "Copy a Blu-ray movie disc to a BD-R (DL) or to the hard disk" copy mode

Step 1: Run Blue-Cloner and select the "Copy a Blu-ray movie disc to a BD-R (DL) or to the hard disk" copy mode on the Expert interface.

Step 2: Insert the source Blu-ray disc and select the target Blu-ray burner/saving path and then click on the "Next" button.

Note: If there are several readers on your computer, Blue-Cloner will automatically select the reader with a Blu-ray movie and display the brief information of the Blu-ray movie. Then you can select to burn the movie either to a BD-R/RE or to the hard disk drive on this interface.

1. Burn to a BD-R/RE (Default setting): When you enter this window, all the burners available will be displayed and the right one will be selected automatically. (*The burner with a blank BD-R/RE; *The burner used last time)

2. Burn to the hard disk drive: Click on the folder button to select a directory to save the movie. By default this movie will be saved on the hard disk drive as a Blu-ray movie folder, which can be played back by the Blu-ray software player. If you select "Save as the ISO Image format", the movie will be saved on the hard disk drive as the ISO file, which can be burnt again or uploaded to the Internet easily.

Step 3: Select a copy mode. Two different interfaces will appear according to the movie size.

1. When the source Blu-ray movie is less than 25G, there are three copy modes for you to choose shown below:

*Movie complete copy: Copy a full Blu-ray movie to a blank BD-R/RE (25G), with menus and special features included.
*Movie-only copy: Copy the main movie on the original Blu-ray disc to a blank BD-R/RE (25G), with menus and special features omitted.
*Movie customized copy: In this copy mode, you can select your desired movie title(s) to copy and remove your unwanted audio track(s) and subtitle(s).

2. When the source Blu-ray movie is over 25G, there are five copy modes for you to choose shown below:

*Movie complete copy: Compress the Blu-ray movie (50G) to a blank BD-R/RE (25G), with menus and special features included.
*Full 1:1 Blu-ray copy: Copy all contents of the original Blu-ray disc to a blank BD-R/RE DL (50G), including menus and special features. The copied disc will remain 100% same to the original, no quality loss!
*Movie-only copy: Copy the main movie on the original Blu-ray disc to a blank BD-R/RE (25G), with menus and special features omitted.
*Split a Blu-ray movie to two BD-R/REs (25G): Split the Blu-ray movie to two blank BD-R/REs (25G), with menus and special features included.
*Movie customized copy: In this copy mode, you can select your desired movie title(s) to copy and remove your unwanted audio track(s) and subtitle(s).

Note:
1. There is a button [image] to select the audio track(s) and subtitle(s) you desire on the copy mode selection interface. (This is only available when you select Movie complete copy or Movie-only copy). When you select "Movie complete copy" (or "Movie-only copy") and the audio and subtitle selection button, click on the "Next" button, and then the audio and subtitle selection window will appear. Click here for details.
2. When you select "Movie customized copy", click on the "Next" button and the titles, audio and subtitles selection window will appear. Click here for details.

Step 4: Affirm the copy configuration. In this window there will be the task information. Make sure all the information is correct and click on the "Start" button.

Step 5: Reading the movie data.

Step 6: After the reading is completed, the drive ejects automatically. Blue-Cloner will prompt you to insert a blank BD-R/RE or BD-R/RE DL. Please insert a blank BD-R/RE or BD-R/RE DL and click "OK". Then it will begin to burn. (If you have selected to copy the Blu-ray movie to the hard disk in Step 2, this step will be skipped.)

Note:
1. If you'd like your computer to shut down after the copy is completed, please close all the other programs and select "Shut down the computer when the copy is finished".

2. If you have a Blu-ray reader and a Blu-ray burner, please insert the source Blu-ray disc into the reader and select the movie you'd like to burn. Make sure the movie information appears in the information bar. Then insert a blank BD-R/RE or BD-R/RE DL into the Blu-ray burner and click on the "Start" button. Blue-Cloner will automatically begin to read and burn, and won't prompt you to insert a BD-R/RE or BD-R/RE DL. If you insert a BD-RE or BD-RE DL, it will erase the disc first and then begin burning.

3. If you want to see the details about the copying process, just click on the "LOG" button in the lower-right corner to view the logs.

Step 7: Completed!

Click here to get the video guide which shows the operation directly.


When you select the "Copy the Blu-ray movie from the hard disk to a BD-R (DL)" copy mode

Step 1: Run Blue-Cloner and select the "Copy the Blu-ray movie from the hard disk to a BD-R (DL)" copy mode on the Expert interface.

Step 2: Select a Blu-ray movie folder or an ISO file from the hard disk and the target Blu-ray burner and then click on the "Next" button.

Step 3: Select a copy mode. Two different interfaces will appear according to the movie size.

1. When the source Blu-ray movie is less than 25G, there are three copy modes for you to choose shown below:

*Directly burn the Blu-ray movie without any modification: Directly burn the Blu-ray movie from the hard disk to a BD-R/RE without modification.
*Movie-only copy: Copy the main movie to a blank BD-R/RE (25G), with menus and special features omitted.
*Movie customized copy: In this copy mode, you can select your desired movie title(s) to copy and remove your unwanted audio track(s) and subtitle(s).

2. When the source Blu-ray movie is over 25G, there are five copy modes for you to choose shown below:

*Movie complete copy: Compress the Blu-ray movie (50G) to a blank BD-R/RE (25G), with menus and special features included.
*Directly burn the Blu-ray movie without any modification: Directly burn the Blu-ray movie from the hard disk to a BD-R/RE DL without modification.
*Movie-only copy: Copy the main movie to a blank BD-R/RE (25G), with menus and special features omitted.
*Split a Blu-ray movie to two BD-R/REs (25G): Split the Blu-ray movie to two blank BD-R/REs (25G), with menus and special features included.
*Movie customized copy: In this copy mode, you can select your desired movie title(s) to copy and remove your unwanted audio track(s) and subtitle(s).

Note:
1. There is a button [image] to select the audio track(s) and subtitle(s) you desire on the copy mode selection interface. (This is only available when you select Movie complete copy or Movie-only copy). When you select "Movie complete copy" (or "Movie-only copy") and the audio and subtitle selection button, click on the "Next" button, and then the audio and subtitle selection window will appear. Click here for details.
2. When you select "Movie customized copy", click on the "Next" button and the titles, audio and subtitles selection window will appear. Click here for details.

Step 4: Affirm the copy configuration. In this window there will be the task information. Make sure all the information is correct and click on the "Start" button.

Step 5: Reading the movie data. If you have selected "Directly burn the Blu-ray movie without any modification" in Step 3, this step will be skipped.

Step 6: After reading, it will prompt you to insert a blank BD-R/RE or BD-R/RE DL. Please insert a blank BD-R/RE or BD-R/RE DL and click "OK". Then it will start burning.

Note:
1. If you'd like your computer to shut down after the copy is completed, please close all the other programs and select "Shut down the computer when the copy is finished".

2. If you want to see the details about the copying process, just click on the "LOG" button in the lower-right corner to view the logs.

Step 7: Completed!

Click here to get the video guide which shows the operation directly.


When you select the "Copy a Blu-ray movie to a DVD/AVCHD" copy mode

Step 1: Run Blue-Cloner and select the "Copy a Blu-ray movie to a DVD/AVCHD" copy mode on the Expert interface.

Step 2: Insert the source Blu-ray disc and select the target Blu-ray/DVD burner or the saving path and then click on the "Next" button.

Note: You can also select a Blu-ray movie folder or an ISO file from the hard disk to burn.

1. Burn to a DVD±R/RW or DVD±R/RW DL (Default setting): When you enter this window, all the burners available will be displayed and the right one will be selected automatically. (*The burner with a blank DVD±R/RW or DVD±R/RW DL; *The burner used last time)

2. Burn to the hard disk drive: Click on the folder button to select a directory to save the movie. By default this movie will be saved on the hard disk drive as a Blu-ray movie folder, which can be played back by the Blu-ray software player. If you select "Save as the ISO Image format", the movie will be saved on the hard disk drive as the ISO file, which can be burnt again or uploaded to the Internet easily.

Step 3: Select a copy mode. There are four copy modes for you to choose shown below:

*Copy a Blu-ray movie to a DVD-5: Select to copy a Blu-ray movie to a DVD-5 disc.
*Copy a Blu-ray movie to an AVCHD DVD-5: Select to copy a Blu-ray movie to an AVCHD DVD-5 disc.
*Copy a Blu-ray movie to a DVD-9: Select to copy a Blu-ray movie to a DVD-9 disc.
*Copy a Blu-ray movie to an AVCHD DVD-9: Select to copy a Blu-ray movie to an AVCHD DVD-9 disc.

Note:
There is a button [image] to select the audio track(s) and subtitle(s) you desire on the copy mode selection interface. When you select the audio and subtitle selection button, click on the "Next" button, and then the audio and subtitle selection window will appear. Click here for details.

Step 4: Affirm the copy configuration. In this window there will be the task information. Make sure all the information is correct and click on the "Start" button.

Step 5: Reading the movie data.

Step 6: After reading, it will prompt you to insert a blank DVD±R/RW or DVD±R/RW DL. Please insert a blank DVD±R/RW or DVD±R/RW DL and click "OK". Then it will start burning.

If you want to see the details about the copying process, just click on the "LOG" button in the lower-right corner to view the logs.

Step 7: Completed!

Click here to get the video guide which shows the operation directly.


Customized movie copy setup

Select the titles, audio tracks and subtitles

1. Select the title(s) you'd like to burn.
2. Select the audio track(s) and subtitle(s) of the title if they are available.
3. You can preview the title by double clicking on it or clicking on the play button, and then you'll get the window like this:

The titles are listed as X.mpls, hh:mm:ss. "X" means the title name; "hh:mm:ss" means the length of the title (hh is the value of hours, mm is the value of minutes and ss is the value of seconds); Open the X.mpls project. If the audio track and subtitle are available, they will be displayed on the right side and you can select them as you need.

Select the audio tracks and subtitles

You can select your desired audio track(s) and subtitle(s) in this window. (The default is to select all. The audio track(s) and subtitle(s) don't occupy much disc space. To make a perfect Blu-ray copy, it is suggested that you select all.)

Click here to get the video guide which shows the operation directly.


Order

Blue-Cloner 6 is top-rated Blu-ray copy/backup/burn/decryption software which can copy Blu-ray movies to blank Blu-ray/DVD/AVCHD discs or to the hard disk as Blu-ray folders and Blu-ray ISO image files. The Express and Expert interfaces can meet users' different needs for Blu-ray copy, whether a novice or a professional user. Blue-Cloner 6 is compatible with Windows 10 and Windows 8.1. There is no need to install a third party driver, since internal UDF 2.50 parser is included to read Blu-ray. It enables you to make perfect 1:1 Blu-ray copy, movie complete copy, movie-only copy, split copy and customized copy. It also works as Blu-ray player software for you to preview every movie title to avoid unexpected errors and mistakes.

(For more information, please visit www.blue-cloner.com/order.html)


Register

After purchasing Blue-Cloner, you will receive an order confirmation Email containing the registration code. Enter your Email address and registration code exactly and click on the "Register" button, and then you can register Blue-Cloner successfully.

If you encounter any problem during the registration process, please contact our support team.

Money back guarantee:
If you're not satisfied with your purchase, anytime within 30 days, your purchase will be immediately refunded.


Upgrade

Blue-Cloner will check version update once a week. If there is a new version available, an information window will pop up automatically and show the information about the new version and the latest news when you run Blue-Cloner. If there is no, you will not see it.

If you want to know whether your current version is the latest one, please click on the "i" button on the main operation interface and the "About" window will pop up. Then click on "Check upgrade".

You can also visit our site at www.blue-cloner.com to learn the latest information about Blue-Cloner.

Upgrade policy
Pay to upgrade to Blue-Cloner 6 and you'll enjoy one-year free upgrades of its future versions!
The major upgrade of Blue-Cloner is based on an annual. The new customers purchasing Blue-Cloner will get one-year free upgrade service. If you purchased Blue-Cloner within one year, you can upgrade to Blue-Cloner 6 for free. If it exceeds one year, you need to pay for the next year's upgrade service. During this year, you will get one major version upgrade and several minor upgrades. If you do not want to upgrade, you can still use the original version without time limit.


FAQ
(For more information, please visit www.blue-cloner.com/faq.html)

General FAQ

1.1 What is Blue-Cloner?

Blue-Cloner is top-rated Blu-ray copy/backup/burn/decryption software which can copy Blu-ray movies to blank Blu-ray/DVD/AVCHD discs or to the hard disk as Blu-ray folders and Blu-ray ISO image files. The Express and Expert interfaces can meet users' different needs for Blu-ray copy, whether a novice or a professional user. Blue-Cloner 6 is compatible with Windows 10 and Windows 8.1. There is no need to install a third party driver, since internal UDF 2.50 parser is included to read Blu-ray.
Blue-Cloner enables you to make perfect 1:1 Blu-ray copy, movie complete copy, movie-only copy, split copy and customized copy. It also works as Blu-ray player software for you to preview every movie title to avoid unexpected errors and mistakes. It will be constantly updated to remove latest protections and compatible with all Blu-ray burners and Blu-ray discs. With the optimized reading speed and wizard interfaces, Blu-ray copy will be finished just after a cup of coffee.

1.2 What can this Blu-ray copy software do?

• Express interface and Expert interface: The Express interface is for novices to copy Blu-ray movies with just one click and the Expert interface is for advanced users to copy Blu-ray movies with various customized copy modes.
• The improved interface enables both new and professional users to view all Blu-ray copy features at a glance.
• Removes all Blu-ray copy protections including AACS, BD+, newest MKB v26, bus encryption, BD-Live and UOPs.
Note: Internet connection is necessary for Blu-ray disc backup.
• Supports all regions (A, B, C).
• There is no need to install a third party driver, since internal UDF 2.50 parser is included to read Blu-ray.
• Perfect 1:1 Blu-ray copy
• Movie-only copy – copies the main movie only, omitting menus and unwanted special features such as audio tracks and subtitles.
• Compresses the main movie with MPEG-2 or H.264 1080p to a BD-R/RE (25G).
• Splits one Blu-ray movie (50G) to two blank BD-R/REs (25G).
• Customized copy - Select only your desired movie title(s) to copy.
• Supports for making a perfect 1:1 copy of the original 3D Blu-ray discs.
• Enjoy your original Blu-ray movie directly with Blue-Cloner and don't need to install other Blu-ray player software.
• Copies home-made Blu-ray discs, backs up home-made Blu-ray folders/ISO files to BD-R/RE with various Blu-ray copy modes.
• Copies a Blu-ray movie to a DVD/AVCHD disc (playback only in a Blu-ray player or player software such as PowerDVD) to save your valuable Blu-ray disc.
• Set the DVD encoding format, PAL or NTSC.
• Supports the acceleration of CUDA and DXVA 2.
• Supports the acceleration of latest graphics cards with higher H.264 encoding speed.
• Do you want to rip high-volume Blu-ray movies to normal video formats on your media devices for playback? Please click here to download the trial version of Blue-Cloner Diamond for free which contains Blue-Cloner, Open Blu-ray ripper and Open SmartBurner to realize your digital dreams. For more information about Blue-Cloner Diamond, please go to http://www.blue-cloner.com/blue-cloner-diamond.html
If you are a registered user of Blue-Cloner 5 or its former versions, please click here to upgrade to Blue-Cloner Diamond.
• Compatible with Windows 10 and Windows 8.1.
• Makes quality Blu-ray copy between Blu-ray movie folders and ISO files.
• Makes multiple Blu-ray copies within one entire Blu-ray copy process.
• During the copying process, you can open the "About" window, refer to the help file, minimize the window and check the log information.
• Converts HD audio tracks like TrueHD, DTS-HD Master and LPCM to a normal format to save your valuable Blu-ray disc.
• Added the function of auto-download when there is a new version.
• Plays back the copied Blu-ray movies on various Blu-ray disc players or on the PC with Blu-ray player software.
• No system delay or resource hogging.
• Shuts down the computer when the copy is finished.

1.3 What copy modes can Blue-Cloner make?

Blue-Cloner has five copy modes: Full 1:1 Blu-ray copy, movie-only copy, movie complete copy, split Blu-ray copy and customized copy under the "Copy a Blu-ray movie disc to a BD-R (DL) or to the hard disk" or "Copy the Blu-ray movie from the hard disk to a BD-R (DL)" copy mode. Besides, Blue-Cloner enables you to copy a Blu-ray movie to a DVD or AVCHD disc.

1.4 What's the video quality of the BD-R/RE(s) burnt by Blue-Cloner?

The burnt BD-R/RE(s) has/have almost the same quality as the original Blu-ray movies.

1.5 What kinds of Blu-ray discs does Blue-Cloner support?

Blue-Cloner is compatible with most Blu-ray discs, such as BD-R, BD-RE, BD-R DL and BD-RE DL. Besides, it also supports various kinds of target DVD discs, such as DVD-R, DVD+R, DVD-R DL, DVD+R DL, DVD-RW, DVD+RW, DVD-RW DL, DVD+RW DL, etc.

1.6 What are the system requirements for Blue-Cloner?

Blue-Cloner requires the system to be configured with the following equipments:
Minimum configuration:
• Pentium-IV 1.0 GHz
• 512MB of RAM
• 50GB free hard disk space (NTFS partition)
• Windows XP
• A Blu-ray disc drive

Recommended configuration:
• Intel Core2 1.86GHz or a faster processor
• 2048MB of RAM
• 50GB free hard disk space (NTFS partition)
• A Blu-ray burner
• Windows Vista, 7, 8, 8.1, 10
• A Blu-ray disc drive
• An NVIDIA video card or an AMD video card

Technical FAQ

2.1 What is HST™?

HST™ (H.264 Speedup Tech) is an innovative advanced technology developed by OpenCloner Inc. It can largely increase the copy speed of a Blu-ray movie.

Now a normal length Blu-ray movie can be copied up to 500% faster. This speedup is realized through optimizing the GPU of the video card.

2.2 Does Blue-Cloner support HST™?

Yes. Beginning from Blue-Cloner 2, Blue-Cloner has supported the acceleration function of HST™. The transcoding speed of Blue-Cloner will be increased by about 5 times via the high speed operation of GPU, and the video quality will also be greatly improved. But if you want to open the acceleration function of HST™, you need to have a video card which supports HST™.

2.3 How to know whether my system supports the acceleration function of HST™?

After Blue-Cloner starts, it can automatically detect the system, and if your system supports the HST™ technology, you can select the "Enable decoding and encoding with HST™" option in the "Read" tab of the "Setup" window, as shown:

Otherwise, if your system does not support HST™, you will see the following picture:

2.4 Does Blue-Cloner support for the decoding function of NVIDIA and AMD video cards?

Yes. Blue-Cloner supports for the encoding and decoding functions of NVIDIA video cards, and supports the decoding function of AMD video cards under the Windows 10/8.1/8/7/Vista operating systems.

2.5 Why does Blue-Cloner prompt me to update the driver when I open the acceleration function of HST™?

It is because Blue-Cloner finds out that your video card supports HST™, but a driver of NVIDIA or AMD has not been installed, so your video card cannot obtain the support of software. At this time, you need to use the official driver of NVIDIA or AMD, but cannot use the default driver of Microsoft. After you install the official driver of NVIDIA or AMD, functions in the aspects of games, movies, files, etc. can all be enhanced. It may be for another reason that your official driver version is too old and cannot support the acceleration function. So now, you need to download the latest driver from NVIDIA or AMD. Please refer to the following official websites to download: http://www.nvidia.com/Download/index.aspx?lang=en-us or http://support.amd.com/en-us/download

2.6 What's the meaning of "Full 1:1 Blu-ray copy"?

Blue-Cloner can copy the whole Blu-ray disc onto another, including those menus and introductions. It can verify data after the burn, as well as ensure a correct and complete copy of your Blu-ray movie.

2.7 What functions can "Movie complete copy" mode bring?

This copy mode can compress a Blu-ray disc (50G) to a blank BD-R/RE (25G), keeping menus and special features, and make complete copy of a full BD-R (25G) onto another.

2.8 Can I make split copy with Blue-Cloner?

Yes, Blue-Cloner can split one Blu-ray movie (50G) to two blank BD-R/REs (25G).

2.9 How to copy a Blu-ray movie disc (25G) to a blank BD-R/RE?

To copy with the Express interface:
Step 1: Insert the source Blu-ray disc into the drive and run Blue-Cloner.
Step 2: Click on the "Start" button and Blue-Cloner will begin to read data.
Step 3: After the reading is completed, the drive will eject automatically. Insert the target BD-R/RE and Blue-Cloner will begin to copy.
Step 4: Completed!
To copy with the Expert interface:
Step 1: Run Blue-Cloner and select the "Copy a Blu-ray movie disc to a BD-R (DL) or to the hard disk" copy mode on the Expert interface.
Step 2: Insert the source Blu-ray disc and select the target Blu-ray burner.
Step 3: Select a copy mode.
There are three copy modes for you to choose below:
A. Movie complete copy
Copy a full Blu-ray movie to a blank BD-R/RE, with menus and special features included.
The function of selecting the audio track(s) and subtitle(s) is available in this copy mode. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect Blu-ray copy, it is suggested that you select all.)
B. Movie-only copy
Copy the main movie on the original Blu-ray disc to a blank BD-R/RE, with menus and special features omitted.
The function of selecting the audio track(s) and subtitle(s) is available in this copy mode. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect Blu-ray copy, it is suggested that you select all.)
C. Movie customized copy
In this copy mode, you can select your desired movie title(s) to copy and remove your unwanted audio track(s) and subtitle(s).
Step 4: Affirm the copy configuration and click on the "Start" button.
Step 5: It starts reading the Blu-ray disc.
Step 6: After reading, please insert a blank BD-R/RE, close the drive and click on "OK". Then it will begin to copy.
Step 7: Completed!

2.10 How to copy a Blu-ray movie disc (50G) to a blank BD-R/RE?

To copy with the Express interface:
Step 1: Insert the source Blu-ray disc into the drive and run Blue-Cloner. Two copy modes "TO 25G" and "TO 50G" will be both available on this interface. You can copy the source Blu-ray movie to either a 25G or 50G BD-R/RE.
Step 2: Click on the "Start" button and Blue-Cloner will begin to read data.
Step 3: After the reading is completed, the drive will eject automatically. Insert the target BD-R/RE or BD-R/RE DL and Blue-Cloner will begin to copy.
Step 4: Completed!
To copy with the Expert interface:
Step 1: Run Blue-Cloner and select the "Copy a Blu-ray movie disc to a BD-R (DL) or to the hard disk" copy mode on the Expert interface.
Step 2: Insert the source Blu-ray disc and select the target Blu-ray burner.
Step 3: Select a copy mode.
There are five copy modes for you to choose below:
A. Movie complete copy
Compress the Blu-ray movie (50G) to a blank BD-R/RE (25G), with menus and special features included.
The function of selecting the audio track(s) and subtitle(s) is available in this copy mode. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect Blu-ray copy, it is suggested that you select all.)
B. Full 1:1 Blu-ray copy
Copy all contents of the original Blu-ray disc to a blank BD-R/RE DL (50G), including menus and special features. The copied disc will remain 100% same to the original, no quality loss!
C. Movie-only copy
Copy the main movie on the original Blu-ray disc to a blank BD-R/RE, with menus and special features omitted. The function of selecting the audio track(s) and subtitle(s) is available in this copy mode. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect Blu-ray copy, it is suggested that you select all.)
D. Split a Blu-ray movie to two BD-R/REs (25G)
Split the Blu-ray movie (50G) to two blank BD-R/REs (25G), with menus and special features included.
E. Movie customized copy
In this copy mode, you can select your desired movie title(s) to copy and remove your unwanted audio track(s) and subtitle(s).
Step 4: Affirm the copy configuration and click on the "Start" button.
Step 5: It starts reading the Blu-ray disc.
Step 6: After reading, please insert a blank BD-R/RE or BD-R/RE DL, close the drive and click on "OK". Then it will begin to copy.
Step 7: Completed!

2.11 Can Blue-Cloner copy 3D Blu-ray movies?

Yes. Blue-Cloner can make a perfect 1:1 copy of the original 3D Blu-ray discs for enjoying just at home!

2.12 How to copy the Blu-ray movie from the hard disk to a blank BD-R/RE?

Step 1: Run Blue-Cloner and select the "Copy the Blu-ray movie from the hard disk to a BD-R (DL)" copy mode on the Expert interface.
Step 2: Select the source Blu-ray movie (Blu-ray movie folder or ISO file) from the hard disk and the target Blu-ray burner.
Step 3: Select a copy mode. Two different interfaces will appear according to the movie size.
When the source Blu-ray movie is less than 25G, there are three copy modes for you to choose shown below:
A. Directly burn the Blu-ray movie without any modification
Directly burn the Blu-ray movie from the hard disk to a BD-R/RE without modification.
B. Movie-only copy
Copy the main movie to a blank BD-R/RE, with menus and special features omitted.
The function of selecting the audio track(s) and subtitle(s) is available in this copy mode. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect Blu-ray copy, it is suggested that you select all.)
C. Movie customized copy
In this copy mode, you can select your desired movie title(s) to copy and remove your unwanted audio track(s) and subtitle(s).
When the source Blu-ray movie is over 25G, there are five copy modes for you to choose shown below:
A. Movie complete copy
Compress the Blu-ray movie (50G) to a blank BD-R/RE (25G), with menus and special features included.
The function of selecting the audio track(s) and subtitle(s) is available in this copy mode. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect Blu-ray copy, it is suggested that you select all.)
B. Directly burn the Blu-ray movie without any modification
Directly burn the Blu-ray movie from the hard disk to a BD-R/RE DL without modification.
C. Movie-only copy
Copy the main movie to a blank BD-R/RE, with menus and special features omitted.
The function of selecting the audio track(s) and subtitle(s) is available in this copy mode. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect Blu-ray copy, it is suggested that you select all.)
D. Split a Blu-ray movie to two BD-R/REs (25G)
Split the Blu-ray movie (50G) to two blank BD-R/REs (25G), with menus and special features included.
E. Movie customized copy
In this copy mode, you can select your desired movie title(s) to copy and remove your unwanted audio track(s) and subtitle(s).
Step 4: Affirm the copy configuration and click on the "Start" button.
Step 5: Reading movie data. If you have selected "Directly burn the Blu-ray movie without any modification" in Step 3, this step will be overleaped.
Step 6: After reading, please insert a blank BD-R/RE or BD-R/RE DL, close the drive and click on "OK". Then it will begin to copy.
Step 7: Completed!

2.13 How to copy a Blu-ray movie to a DVD/AVCHD disc?

Step 1: Run Blue-Cloner and select the "Copy a Blu-ray movie to a DVD/AVCHD" copy mode on the Expert interface.
Step 2: Insert the source Blu-ray disc and then select the target Blu-ray/DVD burner.
Note: You can also select a Blu-ray movie folder or an ISO file from the hard disk.
Step 3: Select a copy mode.
There are four copy modes for you to choose: Copy a Blu-ray movie to a DVD-5; Copy a Blu-ray movie to a DVD-9; Copy a Blu-ray movie to an AVCHD DVD-5; Copy a Blu-ray movie to an AVCHD DVD-9.
The function of selecting the audio track(s) and subtitle(s) is available here. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. You can decide on your own whether to keep them all.)
Step 4: Affirm the copy configuration and click on the "Start" button.
Step 5: It starts reading the Blu-ray disc.
Step 6: After reading, please insert a blank DVD±R/RW or DVD±R/RW DL, close the drive and click on "OK". Then it will begin to copy.
Step 7: Completed!

2.14 Can I use a DVD burner to burn Blu-ray movies?

No. A DVD burner does not support Blu-ray format. You need a Blu-ray burner to copy and burn Blu-ray movies.

2.15 Do I need to install the third party driver for reading Blu-ray movies?

No. Blue-Cloner includes the internal UDF 2.50 parser to read Blu-ray movies, so there is no need to install the third party driver.

2.16 Why is there a prompt "Require internet connection" when I copy Blu-ray movies?

Blue-Cloner needs to access server to decode some Blu-ray copy protections. That means the computer you are running Blue-Cloner on has to be internet connected.

2.17 Can I rip Blu-ray movies to video formats such as MP4, AVI for playback on media devices?

No. If you want to realize this function, Blue-Cloner Diamond is a good choice for you. It contains three products: Blue-Cloner, Open Blu-ray ripper and Open SmartBurner. Open Blu-ray ripper can rip your Blu-ray movies to low-size normal video formats for playback on your media devices such as PS3, iPad and smart phone. Open SmartBurner can burn your local data/video files to blank DVD/Blu-ray discs. If you are a registered user of Blue-Cloner 5 or its former versions, please click here to upgrade to Blue-Cloner Diamond.

2.18 What can the "Setup" window do?

• Select a temporary directory.
• Choose the movie encoding engine, MPEG-2 or H.264.
• Set the encoding speed.
• Adjust the compression rate of the special features.
• Select the DVD encoding format, PAL or NTSC.
• Use direct I/O to access the CD-ROM.
• Converts HD audio tracks like TrueHD, DTS-HD Master and LPCM to a normal format.
• Keep menus when splitting a Blu-ray movie.
• Enable decoding and encoding with HST™.
• Set the burn speed.
• Select the pattern of Burn I/O.
• Set the burn method as E-DAO or E-SAO.
• Set the capacity of the target BD-R/RE (25G).
• Set the target DVD±R or DVD±R DL disc size.
• Verify data when the burn is finished.
• Set the proxy network.

2.19 Can Blue-Cloner compress a Blu-ray movie to a BD-R/RE?

Of course. It enables you to compress a Blu-ray disc (50G) to a blank BD-R/RE (25G), including menus and special features. As well, you can adjust the compression rate of the special features in the "Read" tab of the "Setup" window.

2.20 Can Blue-Cloner back up encrypted Blu-ray movies?

Yes. Blue-Cloner can copy Blu-ray discs encrypted with the latest MKB version and bus protections, BD-Live and UOPs without any third party plug-in.

2.21 Does Blue-Cloner support for reading and creating ISO files?

Yes. Blue-Cloner can burn the ISO files from the hard disk to Blu-ray discs and convert Blu-ray movies to ISO files.

2.22 Can I choose audio tracks and subtitles when I copy Blu-ray movies with Blue-Cloner?

Yes. You can click [image] to choose only your desired audio track(s) and subtitle(s) under "Movie complete copy" or "Movie-only copy". Besides, when you select the "Movie customized copy" mode, you can also select your desired audio track(s) and subtitle(s) as well as movie title(s) in the next step.

2.23 What is the function of "Burn method" in the "Setup" window?

You can set the "Burn method" as E-DAO or E-SAO. If you select E-DAO, it will close down the disc after the burn. If you select E-SAO, it will burn only one session each time, suitable for BD-R. The default setting is E-DAO.

2.24 Can I set the number of copies with Blue-Cloner?

Yes. You can set the number of copies on the "Affirm the copy configuration" interface.

2.25 Can this Blu-ray copy software show me the time needed to copy a Blu-ray movie?

Yes, Blue-Cloner will show you the total time and the remaining time during the copy process. When Blue-Cloner is reading or burning a Blu-ray movie, the "Total Time" and "Remaining Time" will be shown on the copy process window.

2.26 How to copy Blu-ray movies to the hard disk?

• Run Blue-Cloner and select the "Copy a Blu-ray movie disc to a BD-R (DL) or to the hard disk" copy mode on the Expert interface.
• Insert the source Blu-ray disc and select the target path from the hard disk.
Note: If you want to save the target file as an ISO image file, please make sure to check the option "Save as the ISO image format".
• Select a copy mode and click on the "Start" button.
• Affirm the copy configuration and click on "OK".
• It will begin to read data.
• Completed!

2.27 How long does it take to copy a Blu-ray movie?

If you choose the MPEG-2 format, it takes 4 hours to copy a Blu-ray movie.
If you choose the H.264 format, it takes 10 hours, but you will get excellent video.
And if you choose the H.264 format with the acceleration function of HST™, it takes 3~4 hours.

2.28 Can I set the burn speed?

Yes. You can click [image] on the main interface to open the "Setup" window, and then you can set the burn speed in the "Burn" tab as you need. The default setting is "Maximum".

2.29 How long does it usually take to copy a Blu-ray movie with the movie-only copy mode?

If you choose the movie-only copy mode, the copy time is about one hour.

Purchase and Upgrade FAQ

3.1 Can you help me solve the problems about the usage of Blue-Cloner?

Of course. We'll provide satisfactory service for each of our customers as soon as possible.

Click http://www.blue-cloner.com/contact.html and you could chat with our support team directly. We're willing to help you solve any problem about Blue-Cloner.

3.2 Can you answer any question about Blue-Cloner 24 hours a day?

Of course.
Please submit your question at Ticket System, and our support team is ready to help you at any time you need.

3.3 Can I download the trial version of Blue-Cloner before I buy it? Does the trial version have any limitations?

Yes. You can download the trial version of Blue-Cloner from http://www.blue-cloner.com/download.html. However, the trial version can only make one full Blu-ray copy. If you want to copy more Blu-ray movies, you need to buy a registered version HERE.

3.4 How can I buy this Blu-ray copy software?

Simply click here to buy. Within an hour after the payment is received, a confirmation Email will be sent to you. This Email will contain the registration code you use to register.

3.5 What is the upgrade policy of Blue-Cloner?

Pay to upgrade to Blue-Cloner 6 and you'll enjoy one-year free upgrades of its future versions.
The major upgrade of Blue-Cloner is based on an annual. The new customers purchasing Blue-Cloner will get one-year free upgrade service. If you purchased Blue-Cloner within one year, you can upgrade to Blue-Cloner 6 for free. If it exceeds one year, you should pay for the next year's upgrade service. During this year, you will get one major version upgrade and several minor upgrades. If you do not want to upgrade, you can still use the original version without time limit.

3.6 How to order the CD version of Blue-Cloner?

You can order the CD version of Blue-Cloner from http://www.regnow.com/softsell/nph-softsell.cgi?item=8959-5.
Please select the option "Add a Backup CD of your Order for $11.95 USD" when placing an order. Usually, you will receive the CD version within 10-15 days. After placing an order, we will send you an order confirmation Email within 1 hour. The confirmation notice will contain the registration code that you need to register.

Register FAQ

4.1 How to register Blue-Cloner?

You will receive a confirmation Email containing your registration code after the payment. Enter your registration code and Email address as the following to register:

1. Run Blue-Cloner.

2. The registration window will appear. Enter your registration code and Email address and click on the "Register" button.

3. If the registration succeeds, the buttons of "Register" and "Buy" will disappear.

If Blue-Cloner can not be registered this way, please click here to register with the manual key.

4.2 What can I do if I lose my registration information?

If you lose your registration code, please click HERE and we'll help you to retrieve it.


Contact

Support

If you experience problems with Blue-Cloner, please do not hesitate to contact us via one of the following methods:

Support center

If you experience problems during the use of our products, we suggest you look them up in our FAQ first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System.

Email service
If you encounter any problem during the use of Blue-Cloner, please feel free to send an Email to: blue-cloner@dvd-cloner.com for help.

Sales and marketing

If you are interested in online order and our affiliate program, please feel free to contact us at affiliate-admin@opencloner.com


System Requirements

Minimum configuration:

• Pentium-IV 1.0 GHz
• 512MB of RAM
• 50GB free hard disk space (NTFS partition)
• Windows XP
• A Blu-ray disc drive

Recommended configuration:

• Intel Core2 1.86GHz or a faster processor
• 2048MB of RAM
• 50GB free hard disk space (NTFS partition)
• A Blu-ray burner
• Windows Vista, 7, 8, 8.1, 10
• A Blu-ray disc drive
• An NVIDIA video card or an AMD video card

The information is also available HERE.


Related Products
(For more information, please visit www.opencloner.com)

DVD-Cloner

DVD-Cloner 2015 is the 12th generation of DVD copy software with wizard functions and perfect quality developed by OpenCloner Inc. The innovative OCT™ supports for copying your latest DVD movies. The newly-designed interfaces enable you to copy DVD movies more colorfully and easily.

DVD-Cloner 2015's Key features:

  • Perfect 1:1 DVD Copy
  • Movie-only copy
  • Customized Copy
  • OCT™ - Copies latest DVD movies.
  • Copies Blu-ray movies to the hard disk.

More Info

DVD-Cloner Platinum

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch.

DVD-Cloner Platinum's Key features:

  • Perfect 1:1 DVD Copy
  • Customized DVD copy
  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies.

More Info

DVD-Cloner Gold

DVD-Cloner Gold is the best DVD/Blu-ray copy and DVD/Blu-ray burn combo software. It has all the features of DVD-Cloner and Open SmartBurner plus the ability to copy all Blu-ray movies to the hard disk without any third-party plug-in.

DVD-Cloner Gold's Key features:

  • Perfect 1:1 DVD Copy
  • Copies all Blu-ray movies to the hard disk without any third party plug-in.
  • Burns data files and video files to DVD/Blu-ray discs.
  • Converts video files to DVD/Blu-ray movie files for playback on a standalone player.

More Info

DVD-Cloner for Mac

DVD-Cloner for Mac 4 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality. The brand-new interfaces make DVD copy for Mac much easier than before.

DVD-Cloner for Mac 4's Key features:

  • Perfect 1:1 DVD copy for Mac
  • Customized Copy
  • UMT™ - Copies latest DVD movies
  • Much higher copy speed

More Info

iPod-Cloner

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager enables you to transport all files, including music, video, movies and TV shows directly from PC to iPod.

iPod-Cloner's Key features:

  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies.
  • Supports iPod Nano and Classic.
  • Faster and easier to use (up to 400%)

More Info

Open DVD ripper

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats.

Open DVD ripper 3's Key features:

  • Rips DVD to almost all video and audio formats.
  • Converts 2D movies to 3D format.
  • Super high speed and perfect conversion quality.
  • Brand-new Express and Expert interfaces.

More Info

Open DVD Ripper for Mac

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed.

Open DVD Ripper for Mac's Key features:

  • Rips DVD to various video & audio formats on Mac OS.
  • Supports most popular multimedia devices.
  • Enjoy customized conversion.
  • High ripping speed and excellent quality.

More Info

Stream-Cloner

Stream-Cloner 2 is an all-in-one leading stream downloader with brand-new interfaces and high speed to download videos from all video websites and video-sharing sites.

Stream-Cloner 2's Key features:

  • Downloads online movies, streaming videos, audio files, pictures, etc.
  • Captures anything playing on your PC whenever you want.
  • Converts the downloaded and captured streaming videos to various video formats.
  • Plays back the downloaded and captured video files directly.

More Info

Blue-Cloner Diamond

Blue-Cloner Diamond is powerful Blu-ray copy/burn/decryption/conversion software. It has all the features of Blue-Cloner plus the ability to burn data/video files to DVD or Blu-ray discs and rip Blu-ray movies to various video and audio formats for enjoying on popular media devices.

Blue-Cloner Diamond's Key features:

  • Perfect 1:1 Blu-ray copy
  • Copies a Blu-ray disc to a blank Blu-ray/DVD/AVCHD disc or to the hard disk.
  • Burns data files to a DVD/Blu-ray data disc.
  • Converts 2D movies to 3D format with perfect quality.

More Info

Blu-ray to DVD Pro

Blu-ray to DVD II Pro is perfect Blu-ray converting software which enables you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before.

Blu-ray to DVD II Pro's Key features:

  • Copy Blu-ray to DVD(s)
  • Copy Blu-ray to AVCHD
  • Perfect 1:1 copy
  • High burn speed

More Info

Open Blu-ray ripper

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs.

Open Blu-ray ripper 2's Key features:

  • Supports multiple video and audio output formats.
  • Converts 2D movies to 3D format with perfect quality.
  • Decrypts Blu-ray discs without any third party plug-in.
  • Brand-new Express and Expert interfaces.

More Info

Blu-ray to HDD

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with software players (like KMplayer, Mplayer and PowerDVD), or on the TV with an HDD player (MVIX, TVIX).

Blu-ray to HDD's Key features:

  • Converts Blu-ray to MKV or TS files.
  • Movie-only copy
  • Rips with high definition and highest rate.
  • High conversion speed

More Info

Open MovieBox

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It enables you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like.

Open MovieBox's Key features:

  • Gets latest and popular DVD/Blu-ray movies from the Internet.
  • Searches for the movies from the Internet.
  • Shares movies on the PC with others through iPad 1 or iPad 2.
  • Plays back the video files in the movie database directly.
  • The plug-ins help you collect video files from the discs/Internet.

More Info

Game-Cloner

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc.

Game-Cloner 2's Key features:

  • Creates ISO files from the original game disc.
  • Copies the ISO file from the hard disk to a blank disc.
  • Supports for various game copy.
  • Burns a game directory from the hard disk to a BD-R or DVD-R.

More Info

Open SmartBurner

Open SmartBurner is a brand-new tool to burn data files and video files to DVD/Blu-ray discs. It enables you to burn data files, software, pictures, music, videos, etc to a DVD or Blu-ray disc for archiving.

Open SmartBurner's Key features:

  • Burns data files to a DVD/Blu-ray data disc.
  • Makes a DVD/Blu-ray video disc from video files.
  • Creates ISO files from data files, software, music, videos, etc.
  • Burns the existing ISO file on the hard disk to a DVD/Blu-ray disc.

More Info

OpenCloner UltraBox

OpenCloner UltraBox is all-in-one software to copy, rip and burn DVD/Blu-ray movies. It also enables you to download/capture online movies and convert them to various video and audio formats. It has six programs including DVD-Cloner, Blue-Cloner, Open DVD ripper, Open Blu-ray ripper, Open SmartBurner and Stream-Cloner.

OpenCloner UltraBox's Key features:

  • Registers OpenCloner UltraBox and the programs included will be all registered automatically, no need to register one by one again.
  • The programs included enable you to copy, rip and burn DVD/Blu-ray movies.
  • The programs included enable you to download/capture online movies and convert them to various video and audio formats.

More Info

Open SuperConverter

Open SuperConverter is a brand-new smart tool to convert video files to any video/audio format compatible with popular media devices such as iPod, iPhone, iPad, Apple TV, PSP, PS3, Xbox 360, Zune, Mobile Phone, etc. With Open SuperConverter, you can complete a video conversion quite easily for its considerate interfaces and professional settings.

Open SuperConverter's Key features:

  • Supports multiple video and audio formats.
  • Supports a wide range of multimedia devices.
  • Converts 2D to 3D movies with perfect quality.
  • Easy to use and comfort with smart presets.
  • High conversion speed and perfect conversion quality.

More Info